<?php include '../../include/navbar.html'; ?>

<?php $key_id=$_GET['id'];?>

    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Editar Monedas</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                    <!-- El es llenado con los valores actuales de los parámetros y se envia el id al update.php para su uso-->
                    <form action="/simulation/tabla_monedas/update.php?id=<?php echo $key_id;?>" method="POST">
                        
                        <div class="form-group">
                            <label for="moneda">Moneda</label>
                            <?php echo "<input type='text' name='moneda' class='form-control' placeholder='Nombre Moneda' id='moneda'>";?>
                            <label for="sigla">Sigla</label>
                            <?php echo "<input type='text' name='sigla' class='form-control' placeholder='Sigla Moneda' id='sigla'>";?>
                        </div>
                        <div class='d-flex justify-content-end'>
                            <a class="btn btn-secondary mx-3" href="/simulation/tabla_monedas/monedas.html">Volver</a>
                            <button type="submit" class="btn btn-primary">Guardar cambios</button>
                        </div>
                      </form>
                </div>
            </div>
        </div>
    </div>
</body>

</html>